* {
	margin: 0.2rem 0 0 0 ;
	padding: 0;
	box-sizing: border-box;

}
body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	padding: 0.8rem;
	list-style-type: none;

}
.nav-logo{
	display: inline;
	padding: 1rem;


}
.right-nav{
	display: inline;
	text-align: right;
	margin-left: 40%;
	position: sticky;
	top: 0; 
}
nav .nav 
{
	display: inline;
	text-align: right;
	margin: 0.5em;
	position: sticky;
	top: 0; 

}
.tuitt-button{
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 100px;
		font-size: 1rem;
		padding: 0.5rem;
		border: none;
}
#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat ;
	background-size: 100%;
	background-position: center;

}
.front-bg{
	height: 40vh;
	background-color: rgba(0, 0, 0, 0.5);

}
.container{
	display: inline;
	width: 10vw;
	color: white;
	min-height: 100vh;
	float: center;
	margin-left: 30%;
 	margin-right: 10%;
}
.title{
	font-family: 'Times New Roman', sans-serif;
	position: relative;

	display: inline;
	margin-right: 10%;
	font-size: 2rem;

}
.subtitle{
 	margin-left: 30%;
 	margin-right: 10%;
	font-size: 1em;
}
.apply-button{
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 100px;
		font-size: 1rem;
		padding: 0.5rem;
		border: none;
		margin-right: 10%;
		margin-left: 20%;
		font-weight: unset;
}
.title-2{
	font-family: 'Times New Roman', sans-serif;
	text-align: center;
}
.intro-description{
	padding: 3rem;
	text-align: center;
}
.pre-footer{
	background-color: #f7fbfb;
}
.prefooter-description{
	padding: 3rem;
	text-align: center;
}
.book-button{
	color: white;
	display: inline;
	border-radius: 100px;
	font-size: 1rem;
	padding: 0.5rem;
	border: none;
	background-color: #336589;
	margin-left: 47%;

}
footer {
	text-align: center;
	padding: 3rem;
}